/**
* LBN JS API v1.5 - styles for docu index.html
*/
html {
  border: 0 none;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
body {
  background: url('images/background.png') repeat-x scroll 0 0 transparent;
  color: #000;
  /*font-family: "Lucida Grande","DejaVu Sans","Bitstream Vera Sans",Verdana,Arial,sans-serif;*/
  font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
  margin: 0 auto; /* center */
  overflow: auto;
  width: 960px;
}

#header {
  color: #FF1414;
  margin: 0 0 5px 0;
  padding: 0 10px 10px 0;

  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-box-shadow: inset 3px 3px 15px 1px #CCC;
  -webkit-box-shadow: inset 3px 3px 15px 1px #CCC;
  box-shadow: inset 3px 3px 15px 1px #CCC;
}
#header .logo {
  background: url('images/lbn_logo.png') no-repeat scroll 0 0 transparent;
  width: 100%;
  height: 90px;
  overflow: auto;
  margin: 10px 5px;
}
#header h1 {
  float: right;
  margin-right: 20px;
}

#content {
  background-color: #fff;
  margin: 0;
  padding: 20px;

  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-box-shadow: inset 1px 3px 12px 0px #dfdfdf;
  -webkit-box-shadow: inset 1px 3px 12px 0px #dfdfdf;
  box-shadow: inset 1px 3px 12px 0px #dfdfdf;
}

#content h2 {
  color: #001695;
  font-size: 22px;
  letter-spacing: 0.05em;
  margin-bottom: 1.5em;
}
#content h3 {
  color: #001695;
  font-size: 16px;
  letter-spacing: 0.05em;
  margin: 0;
}


#intro {
  margin-bottom: 10px;
}
#intro ul {
  list-style: none;
}

.usage[rel]:before,
.sample-code[rel]:before {
  content: attr(rel);
  display: block;
  background: none repeat scroll 0 0 #001695;
  color: #fff;
  font-family: sans-serif;
  font-weight: bold;
  margin-top: 45px;
  padding: 5px 0;
  text-indent: 5px;
}

.parameters[rel]:before {
  content: attr(rel);
  display: block;
  color: #000000;
  font-weight: bold;
  margin: 10px 0;
  padding: 5px 0;
  text-indent: 20px;
}

.parameters ul {
  color: #DA0F0F;
}
.parameters ul li {
  color: #000;
  font-weight: normal;
  margin: 10px;
 }
.parameters span {
  color: #DA0F0F;
  font-weight: bold;
}


.highlighted {
  background-color: #EFEFEF;
  margin: 0 0 25px 0;
  padding: 10px 5px;

  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-box-shadow: inset 0px 0px 1px 1px #DA0F0F;
  -webkit-box-shadow: inset 0px 0px 1px 1px #DA0F0F;
  box-shadow: inset 0px 0px 1px 1px #DA0F0F;
}

.box {
  display: block;
  margin-top: 25px;
  padding: 5px 0;
}

.codeblock {
  background-color: #efefef;
  border: 1px solid #D4D4D4;
  margin: 0;
  padding: 10px 5px;
}
code {
  font-family: "Bitstream Vera Sans Mono",Monaco,"Lucida Console",monospace;
  font-size: 0.75em;
  line-height: 1.2em;
  padding: 0;
  white-space: normal;
}
code > span.tag {color: #3F7F7F;}
code > span.attr {color: #7F007F;}
code > span.val {color: #DA0F0F;}

